
{******************************************}
{                                          }
{           FastReport CLX v2.4            }
{           Restrictions editor            }
{                                          }
{ Copyright (c) 1998-2001 by Tzyganenko A. }
{                                          }
{******************************************}

unit FR_Restr;

interface

{$I FR.inc}

uses
  SysUtils, Classes, QGraphics, QControls, QForms, QDialogs, QStdCtrls;

type
  TfrRestrictionsForm = class(TForm)
    GroupBox1: TGroupBox;
    CB1: TCheckBox;
    CB2: TCheckBox;
    Cb3: TCheckBox;
    CB4: TCheckBox;
    CB5: TCheckBox;
    CB6: TCheckBox;
    CB7: TCheckBox;
    Button1: TButton;
    Button2: TButton;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
    procedure Localize;
  public
    { Public declarations }
  end;


implementation

uses FR_Const, FR_Utils;

{$R *.xfm}


procedure TfrRestrictionsForm.Localize;
begin
  Caption := (S53260);
  CB1.Caption := (S53261);
  CB2.Caption := (S53262);
  CB3.Caption := (S53263);
  CB4.Caption := (S53264);
  CB5.Caption := (S53265);
  CB6.Caption := (S53266);
  CB7.Caption := (S53267);
  Button1.Caption := (SOk);
  Button2.Caption := (SCancel);
end;

procedure TfrRestrictionsForm.FormCreate(Sender: TObject);
begin
  Localize;
end;

end.
