
{******************************************}
{                                          }
{           FastReport CLX v2.4            }
{              About window                }
{                                          }
{ Copyright (c) 1998-2001 by Tzyganenko A. }
{                                          }
{******************************************}

unit FR_About;

interface

{$I FR.inc}

uses
  SysUtils, Classes, QGraphics, QControls, QForms, QDialogs,
  QExtCtrls, QStdCtrls, FR_Const;

type
  TfrAboutForm = class(TForm)
    Button1: TButton;
    Label2: TLabel;
    Label3: TLabel;
    Image1: TImage;
    Bevel2: TBevel;
    Label5: TLabel;
    PBox: TPaintBox;
    Shape1: TShape;
    procedure FormCreate(Sender: TObject);
    procedure PBoxPaint(Sender: TObject);
  private
    { Private declarations }
    procedure Localize;
  public
    { Public declarations }
  end;


implementation

uses FR_Utils, FR_Ctrls;

{$R *.xfm}

procedure TfrAboutForm.Localize;
begin
  Caption := (S53540);
  Button1.Caption := (SOk);
end;

procedure TfrAboutForm.FormCreate(Sender: TObject);
begin
  Localize;
end;

procedure TfrAboutForm.PBoxPaint(Sender: TObject);
begin
  frDrawTransparent(PBox.Canvas, 0, 0, Image1.Picture.Bitmap);
end;

end.

