
{******************************************}
{                                          }
{           FastReport CLX v2.4            }
{             Dialog template              }
{                                          }
{ Copyright (c) 1998-2001 by Tzyganenko A. }
{                                          }
{******************************************}

unit FR_PageF;

interface

{$I FR.inc}

uses
  SysUtils, Classes, QGraphics, QControls, QForms, QDialogs;

type
  TfrPageForm = class(TForm)
  protected
    procedure BoundsChanged; override;
  public
    { Public declarations }
    constructor Create(AOwner: TComponent); override;
  end;


implementation

{$R *.xfm}

uses FR_Class;

constructor TfrPageForm.Create(AOwner: TComponent);
begin
  inherited Create(AOwner);
  Parent := AOwner as TWinControl;
end;

procedure TfrPageForm.BoundsChanged;
begin
  inherited;
  if Assigned(OnResize) then
    OnResize(nil);
end;

end.
